# Generated by makepkg 6.0.1
# using fakeroot version 1.26
pkgname = goocanvas
pkgbase = goocanvas
pkgver = 3.0.0-3
pkgdesc = Cairo canvas widget for GTK
url = https://wiki.gnome.org/Projects/GooCanvas
builddate = 1639556272
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 3054068
arch = aarch64
license = LGPL
depend = gtk3
makedepend = git
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = python-gobject
